<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Недавнии свадьбы';
include_once '../sys/inc/thead.php';
title();


$new = mysql_query ("SELECT * FROM zags ORDER BY id DESC LIMIT 10");
$pro = mysql_fetch_array($new);

if (mysql_num_rows($new) > 0)
{
do
{
$ank=get_user($pro['id_user']);
$ank1=get_user($pro['id_know']);

if ($ank['id'] == 0)
{
$ank['nick'] = "<font color='red'>Ожидает ответа</font>";	
}

if ($ank1['id'] == 0)
{
$ank1['nick'] = "<font color='red'>Ожидает ответа</font>";	
}

echo"<img src='img/love.png' alt='' />&nbsp;&nbsp;";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a> &lt; &gt <a href='/info.php?id=$ank1[id]'>$ank1[nick]</a> <br />";	
}
while ($pro = mysql_fetch_array($new));
}
else 
{
echo "Небыло сыграго еще не одной свадьбы";	
}


echo "<div class='foot'>";
echo"<a href='/zags'>Вернутся обратно</a><br />";
echo"<a href='/'>Выйти</a>";
echo "</div>";

include_once '../sys/inc/tfoot.php';
?>
